<!DOCTYPE HTML>
<html>
	<head>
        <script type="text/javascript" src="../js/session_datos.js"></script>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<title>Highcharts</title>

		<script type="text/javascript" src="../vendor/jquery/dist/jquery.js"></script>
		<style type="text/css">

		</style>
		<script type="text/javascript">

        var data = obtenerData();
        var moneda = obtenerMoneda();
        var monto = 0;
        
        var datos = new Array();
        for (var i = 0; i < data.nume_regis_p; i++) {
            datos[i] = new Array();
            datos[i][0] = data.det_razon[i]+' '+data.tot_subpro[i]+' '+moneda;
            monto = data.tot_subpro[i].replace(',','');monto = monto.replace(',','');monto = monto.replace(',','');
            monto = monto.replace(',','');
            datos[i][1] = Number(monto);
        }
        borrarDatos();

$(function () {

    $(document).ready(function () {
        // Build the chart
        $('#container').highcharts({
            chart: {
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false,
                type: 'pie'
            },
            credits: { enabled: false },
            exporting: { enabled: false },
            title: {
                text: ''
            },
            tooltip: {
                pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
                    dataLabels: {
                        enabled: false
                    },
                    showInLegend: false
                }
            },
            series: [{
                name: "Proveedor",
                colorByPoint: true,
                data: datos
            }]
        });
    });
});
		</script>
	</head>
	<body>
<script src="../js/js-charts/highcharts.js"></script>
<script src="../js/js-charts/modules/exporting.js"></script>

<div id="container" style="min-width: 250px; height: 250px; max-width: 600px; margin: 0 auto"></div>

	</body>
</html>
